﻿/* Obecné - písmo a nadpisy */
html, body {font-family:Calibri,Arial , Helvetica, sans-serif;}
#fullpage h1, #fullpage h2 {color:#b2d233;margin:0px;}
#fullpage h1 {font-size:36px;}
#fullpage h2 {font-size:36px;}

/*Pozadí pro stránky a slider*/
.fullhdback {background-attachment:fixed;background-image:url('/Content/Images/triline/fullhdback.jpg');background-position:center top;}

/* Odsazení obsahu kvůli fixnímu NAVBARU*/
.home-page{padding-top:75px;}
.section .container {padding-top:80px;}

/* NAVBAR - logo a barvy*/
.triline {background-color:#fff;}
#navbar .navbar-nav>li>a {line-height:45px;color:#666;text-decoration:none;font-size:14px;text-transform:uppercase;}
#navbar .navbar-nav>li>a:hover {color:#333;background-color:#f0f0f0;text-decoration:none;}
#navbar .navbar-nav>li>a:focus {color:#333;background-color:#f0f0f0;}

/* Náhrada standardní Bootstrap hamburger icony fontem */
#hamburger span {font-size:24px;}
#hamburger:hover span {background:#fff;color:red;}
#hamburger.navbar-toggle {background:#fff;border:none;}

/* Patička stránky */
footer {width:100%;background:#333;color:#f0f0f0;line-height:50px;}

/***  Stránka AKČNÍ NABÍDKA  ***/
/* Odstavce s odrážkami - absolutně pozicované bullety */
.content-wrapper {height:480px;position:relative;}
.section ul, .home-list ul{list-style-type:none;padding:0px;margin:15px 0px 15px 30px;}
.section ul li, .home-list ul li {color:#fff;text-decoration:none;font-size:16px;line-height:28px;position:relative;}
.section ul li:before, .home-list ul li:before {position:absolute;left:-30px;content: "\e013";font-family: 'Glyphicons Halflings'; color:#b2d233;}
.section ul li span {margin-right:10px;color:#b2d233;}
.home-list ul li {color:#333;}
.home-list ul li:before {color:red;}

.triline-nabidka {float:left; margin:20px 0px;}
.triline-nabidka a, .triline-nabidka a:focus {display:block;color:#fff;text-decoration:none;white-space:nowrap;padding:8px 20px 8px 10px ;font-size:18px;}
.triline-nabidka a:hover {background:#333;}
.triline-nabidka a span {color:#b2d233;margin-right:15px;}

/*Box s cenou*/
.pricebox {padding:10px 20px;border-bottom:5px solid #b2d233;background:#333;text-align:center;float:left;position:absolute;bottom:0px;margin-bottom:15px;white-space:nowrap;}
.sdph{font-size:24px;color:#b2d233;}
.bezdph{font-size:18px;color:#fff;}

/*Tlačítko na úvodní stránce*/
.down-button, .down-button:focus{display:block;float:left;color:#fff;background:#333;padding:15px 30px;border:3px solid #b2d233;font-size:18px;text-decoration:none;white-space:nowrap;}
.down-button:hover{background:#b2d233;color:#333;text-decoration:none;}
.down-button span{margin-right:15px;display:inline-block;}

/* Tlačítka na kartě počítače*/
.link-wrapper{position:absolute;bottom:0px;width:100%;}
.cardlink,.cardlink:focus {width:430px;float:left;display:block;white-space:nowrap;background:#333;color:#b2d233;font-size: 18px; margin:0px 15px 15px 0px; padding:10px 15px;text-align:center;text-decoration:none;border:3px solid #b2d233;}
.cardlink:before { }
.cardlink span {margin-right:10px;}
.cardlink span.glyphicon {top:3px;}
.cardlink:hover {background:#b2d233;color:#333;text-decoration:none;}
.cardlink-half, .cardlink-half:focus { width: 200px;}
.cardlink-full { width: 100%; max-width: 430px;  }

.ms-tagline{color:#fff;font-size:16px;margin-bottom:15px;}

/* Ikona myši pro fullpage pager*/
#fp-nav {padding-top:60px;background:url('/Content/Images/triline/scroll.png')center top no-repeat;}

/***  HOME PAGE  ***/
/*Home page-slider */
.slider-wrapper {width:100%;background:url('/Content/Images/triline/homeback.jpg') center top no-repeat;height:auto;padding:35px 0px 0px 0px;}
.slider-wrapper .row{margin:0px !important;padding:0px !important;}

/*Tlačítka ve slideru*/
.tagline-buttons-wrapper{position:relative;}
.tagline-buttons-inner-wrapper{position:absolute;width:230px;bottom:30px;margin: 0 auto;left:15px;}
.tagline-button, .tagline-button:focus{display:block;width:200px;float:left;display:block;white-space:nowrap;background:#333;color:#b2d233;font-size: 18px; margin:0px 15px 15px 0px; padding:10px 15px;text-align:center;text-decoration:none;border:3px solid #b2d233;}
.tagline-button span {margin-right:10px;}
.tagline-button span.glyphicon {top:3px;}
.tagline-button:hover {background:#b2d233;color:#333;text-decoration:none;}

.image-wrapper {}
.image-inner-wrapper{width:90%;margin:0 auto;}
.image-inner-wrapper img {margin:0 auto;}

/*Tlačítka pod sliderem */
.after-slider-wrapper {background:#333;padding-top:15px;}
.after-slider-button-wrapper {text-align:center;}
.after-slider-button-inner-wrapper {display:inline-block;}

.after-slider-button, .after-slider-button:focus{display:block;width:200px;float:left;display:block;white-space:nowrap;background:#333;color:#b2d233;font-size: 18px; margin:0px 15px 15px 0px; padding:10px 15px;text-align:center;text-decoration:none;border:3px solid #b2d233;}
.after-slider-button span {margin-right:10px;}
.after-slider-button span.glyphicon {top:3px;}
.after-slider-button:hover {background:#b2d233;color:#333;text-decoration:none;}

/* Tlačítka v obsahu */
.home-page-button, .home-page-button:focus {width:200px;margin:15px 0px 50px 0px;display:block;background:#ec1b24;color:#fff;font-size: 18px;padding:10px 15px;text-align:center;text-decoration:none;}
.home-page-button:hover {background:#B8161D;color:#fff;text-decoration:none;}
.home-page-button span {margin-right:10px;}
.home-page-button .glyphicon {top: 3px;}

/*Tagline ve slideru - písmo a zarovnán í*/
.second-line, .first-line {float:left;}
.first-line {background:#333;color:#fff;font-size:24px;text-transform:uppercase;padding:5px 35px 5px 15px;}
.second-line {background:#b2d233;color:#333;font-size:40px;padding:0px 50px 0px 15px;}



